body 	{background-color:#eeeeee; margin:0; padding:0;	font:600 20px arial;}

h1 {font:bold 30px arial; margin:20px auto 5px auto; padding:20px auto 5px auto; width:100%; text-align:center; color:#555555; text-decoration:none;}

h2 	{font:bold 15px arial; margin:10px auto 10px auto; width:100%; text-align:center; color:#666666; text-decoration:none; letter-spacing: 2px;}

/* Heading Begin */
header	{text-align:center; width:100%;	background-color:#eeeeee; height:100%;}

.mylogo {display:flex; align-items:center; padding:0px 5px 0px 15px; vertical-align:bottom;justify-content:space-between; max-width:100%; overflow:hidden; border:0px solid #000000;}
.mylogo a {color:#444444;}
.logo {width:120px; height:120px; border:0px solid #000000; background-color:#eeeeee;}
.tagline {max-width:700px; height:100px; padding:0px 0px 0px 0px; border:0px solid #000000; margin:0px 50px 10px 0px;}

.sidenav {float:right; display:flex;vertical-align:bottom; border:0px solid #000000; margin-top:50px;}
.sidenav a {display:block;color:#161d43; padding:0px 15px 12px 15px; text-decoration:none; font:600 20px arial;}
.sidenav a:hover{color:#82c66d;}

.phonebutton {float:right; vertical-align:bottom; padding:50px 0px 5px 0px;}
.phonebutton a {display:flex; color:#000044; font-size:25px; font-weight:bold; width:100%; text-decoration:none;}
.phonebutton a:hover {color:#229922; font-size:25px;  width:100%;}
.phone {width:25px; height:20px; padding:0px 0px 0px 5px; margin:0px; vertical-align:bottom; }
.phonenumber {display:block; float:right; font-size:15px; padding:0px 15px 0px 0px; margin:0px;}

nav {width:100%; height:100%; margin:0; text-align:center; padding:0; background-color:#161d43;}
.topnav {overflow:hidden; height:100%; width:100%; position:relative;}
.topnav ul {list-style-type:none; display:block; margin:0; padding:0;}
.topnav a {float:left; display:block; color:#eeeeee; text-align:center; padding:14px 16px; text-decoration:none; height:99%; background-color:#161d43;font:600 20px arial;}
.topnav a:hover {background-color:#1ea7de; color:#eeeeee;}
.topnav a.active {background-color:#1ea7de; color:#eeeeee; height:100%; width:100%;}
.topnav .icon{display:none;}
.icon {display:none; background-color:#1ea7de;}
.topnav ul li:hover ul {display:inline; background-color:#880024; margin-top:47px; position:absolute; float:left; z-index:2;}
.topnav ul ul {display:none;}
.topnav ul li ul {display:none;}
.topnav ul li ul a {color:#eeeeee;width:100%;}
.topnav ul li ul a:hover {background-color:#000044;}

/* Heading End */





@media (max-width: 600px) {
nav, article, section, aside {width: 100%;height: auto;}

/* Heading Begin */

.mylogo {max-width:400px; padding:0px; margin:0px;}
.logo {width:35%; height:35%;}
.tagline {width:140px; height:19px; padding:5px 0px 5px 5px; margin:5px 0px 10px 5px; max-width:211px; max-height:29px;}

.sidenav {display: none;}
.sidenav a {display: none;}

.phonebutton {display: none;}

.topnav a {display: none;}
.topnav a.icon {float: right;display: block;}
.topnav.responsive {position: relative;}
.topnav.responsive a.icon {position: absolute;right: 0;top: 0;}
.topnav.responsive a {float: none;display: block;text-align: left;}

/* Heading End */
}